import json


def formatted_json(input_str: str):
    if input_str.startswith("```"):
        input_str = input_str[3::]
    if input_str.endswith("```"):
        input_str = input_str[:-3:]
    if input_str.startswith("'''"):
        input_str = input_str[3::]
    if input_str.endswith("'''"):
        input_str = input_str[:-3:]
    while input_str.startswith('\n'):
        input_str = input_str[1::]
    if input_str.startswith('json'):
        input_str = input_str[4::]
    return input_str